Subject: [SIP] Last Call: The SIP Supported Header to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 18 Apr 2000 06:54:38 -0400

The IESG has received a request from the Session Initiation Protocol
(sip) Working Group to consider The SIP Supported Header
<draft-ietf-sip-serverfeatures-02.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by May 1, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-sip-serverfeatures-02.txt

_______________________________________________
SIP mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/sip